Status: Resolved Start date: 07/23/2019
Priority: Normal % Done: 100%
Assignee:

Category: Weights

Description

Hello!

For our project we are working with wave 18 of BHPS and wave 1 of UKHLS. In these datasets we are using cross-sectional and
design weights, respectively. At first we have simply appended the weights, but we've just noticed that the two have drastically
different support. Cross-sectional weight from wave 18 ranges from 0 to 5.3, while design weight from wave 1 ranges from 0 to
6015.3. Could you please help us understand the difference and suggest ways to make them on a similar scale?

Thank you!

Best,
Nurfatima Jandarova

History

#1 - 07/29/2019 10:35 AM - Olena Kaminska

Dear Nurfatima,

You shouldn't use design weights on their own - they are provided for advanced users who want to create their own nonresponse adjustment.
| suggest that you use an equivalent weight from UKHLS wave 1 to the one that you use in BHPS dataset.

Best,
Olena

#2 - 08/07/2019 11:28 AM - Stephanie Auty

- Status changed from New to Feedback

- Assignee changed from Olena Kaminska to Nurfatima Jandarova
- % Done changed from 0 to 70

- Private changed from Yes to No

#3 - 08/15/2022 02:54 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Nurfatima Jandarova)

- % Done changed from 70 to 100
